html, body {
        height: 100%;
        margin:0;
}

body {
        background-image:url(premade/bg.jpg);
        background-repeat:repeat;
font-size: 14px!important;
font-family: 'Libre Baskerville', serif;
        font-weight: 300!important;        text-align:center;
}


#navigation {
	position:relative;
        width:61%;
	right:0px;
	top:40px;
        padding-left:20px;
        padding-right:20px;
        padding-top:30px;
        padding-bottom:30px;
        float: center;
        font-family: 'Tahoma';
        font-weight: 700;
        overflow:hidden;
        text-align:center;  -webkit-border-radius: 30px;
-moz-border-radius: 30px;opacity:0.5;
border-radius: 30px;   background-color:#000000;
}

#navigation A:link { 
        text-decoration: none; 
        color:#ffffff; 
        line-height:33px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase; font-size:13px;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;opacity:0.6;
border-radius: 30px;font-size: 23px;
}

#navigation A:visited { 
        text-decoration: none; 
        color:#ffffff; 
        line-height:33px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase; font-size:13px;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;opacity:0.6;
border-radius: 30px;font-size: 23px;}

#navigation A:active { 
        text-decoration: none; 
        color:#ffffff; 
        line-height:33px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase; font-size:13px;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;opacity:0.6;
border-radius: 30px;font-size: 23px;}

#navigation A:hover { 
         text-decoration: none; 
        color:#ffffff; 
        line-height:33px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 700;
        text-transform: uppercase; font-size:13px;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;opacity:0.6;
border-radius: 30px;font-size: 23px;background-color:#29477A;}


#header {
        background-image: url('premade/head.jpg');
        background-repeat: no-repeat;
        background-position: center; 
        height:528px;
        width:100%;
        margin-top:-10px;
}


a:link {
        text-decoration: none; 
        text-decoration: none; 
        color:#363636; 
	font-size: 14px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;
}

a:visited {
         text-decoration: none; 
        text-decoration: none; 
        color:#363636; 
	font-size: 14px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:active {
        text-decoration: none; 
        text-decoration: none; 
        color:#363636; 
	font-size: 14px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}

a:hover {
        text-decoration: none; 
        color:#000000; 
	font-size: 14px;
font-family: 'Libre Baskerville', serif;
        font-weight: 600!important;}




b { 
        color: #363636;         font-weight: 400!important;
}

i { 
        color: #363636;         font-weight: 400!important;
}


#container {
	margin-top:-30px;margin-bottom:120px
	position: relative;
	float: center;
	width: 75%;
}

.contentx{
        margin-left:0px;
        margin-right:0px;
        margin-bottom: 5px;
	font-size: 14px;padding:20px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500!important;
        text-align:justify; color:#4E4E4E;
        line-height:25px;letter-spacing:2px;-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;opacity:0.7;
}


blockquote {
 	background-color:#CECCCC; 
 	border-right: 20px solid #3DE6DA;border:3px solid #6D9DB5;
 	padding: 8px;
	text-align:justify;
	color:#4E4E4E;opacity:0.6;}

h1 { 
	color:#6D9DB5;
        letter-spacing:1px;
font-family: 'Bebas Neue', cursive;
        font-size:40px;
        padding:10px;opacity:0.6;-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;}


.contentx input, textarea, select {
  background-color: #CECCCC;
  border: 2px dashed #6D9DB5;
  padding:4px;
  color:#6D9DB5;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;opacity:0.6;
}

img {
  opacity: 0.8;
}

img:hover {
  opacity: 0.9;
}